---
- name: Check for cachetool.phar
  stat: path={{cachetool_path}}
  register: cachetool_file

- name: Install cachetool
  get_url: url=https://gordalina.github.io/cachetool/downloads/cachetool.phar dest={{ cachetool_path }} mode=0755 validate_certs=no force=no

- name: Run opcache:reset
  shell: "{{php_path}} {{cachetool_path}} opcache:reset {{cachetool_options}}"
  ignore_errors: True
